Subject: Re: bug#78572: 30.1; Tramp Project error message loop - File is missing

From: Michael Albinus <[email-masked]>
Date: Mon, 02 Jun 2025 12:18:57 +0200

Alexis Bakatine <[email-masked]> writes:

> Hello Michael,

Hi Alexis,

> All your explanations make sense now. But I'm still not sure if it's an
> issue with Tramp or Project? Trivially speaking, we could also ask Project
> to not look for vc related information over Tramp, but maybe some people
> rely on this?

Finally, I could fix it in Tramp. No change needed in project.el.

Pushed to master. Could you, pls, check?

Best regards, Michael.